[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# OnBeep

Event called by Beep to actually implement beep

## Declaration

Source position: sysutilh.inc line 250

`var OnBeep: TBeepHandler = Nil;`

## Description

OnBeep is calles whenever Beep is called. Beep contains no implementation to actually produce a beep, since there is no way to implement beep in a meaningful way for all possible implementations.

## See also

Beep |  | Sound the system bell.